com.grammarly/omniconf

Configuration library for Clojure that favors explicitness

Leiningen/Boot

[com.grammarly/omniconf "0.4.2"]

Clojure CLI/deps.edn

com.grammarly/omniconf {:mvn/version "0.4.2"}

Gradle

compile 'com.grammarly:omniconf:0.4.2'

Maven

<dependency>
  <groupId>com.grammarly</groupId>
  <artifactId>omniconf</artifactId>
  <version>0.4.2</version>
</dependency>